@charset "UTF-8";
/**
 * Portalnavigation und Header mit Logo, Metanavigation und Suche 
 * horizontale Hauptnavigation 
 * weitere Ebene der Hauptnavigation: #headersubnavi
 * sticky Navigation beim Scrollen / Fixedbar
 */

@media all {
  /* Portalnavigation, basieren auf yaml nav_shinybuttons.css */  
  .ym-hlist {
    width: 100%;
    /*overflow: hidden;*/
    display: inline-block;
    position:relative;
    background: #CBC6C1;
    line-height: 0;
  }
  .ym-hlist ul {
    margin: 0;
    padding: 0;
  }
  .ym-hlist ul li {
    border-right: 2px #fff solid; 
    display: block;
    float: left;
	width: 16.6667%; /* fallback for non-calc() browsers */
    width: calc(100% / 6 - 2px);
    /* width: 15%; */ /* 158px; */
    height: 20px;
    text-align:left;
    font-size: 0.938em;
    line-height: 0.9em;
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  
.ym-hlist ul li:last-child {
  border-right: none;
  width: 16.6667%; /* fallback for non-calc() browsers */
    width: calc(100% / 6);
  }
  
  .ym-hlist ul li.portale_1 { /* width: 150px; */ }
  .ym-hlist ul li.portale_6 { border-right: none; }
  .ym-hlist ul li a,
  .ym-hlist ul li strong {
    background: transparent;
    color: #585858;
    display: block;
    height: 10px;
    font-size: 0.938em;
    font-weight: bold;
    margin: 0;
    padding: 5px 10px;
    text-decoration: none;
     /* width: auto;  */
  }
  .ym-hlist ul li a:focus,
  .ym-hlist ul li a:hover,
  .ym-hlist ul li a:active {
    background: #F9713D;
    color: #fff;
    text-decoration:underline;
    /* height: 25px; */
  }
  
  .ym-hlist ul li.active_portale_orange,
  .ym-hlist ul li.portale_orange a:focus,
  .ym-hlist ul li.portale_orange a:hover,
  .ym-hlist ul li.portale_orange a:active {
    background: #F9713D;
    color: #fff;
  }
  .ym-hlist ul li.active_portale_blue,
  .ym-hlist ul li.portale_blue a:focus,
  .ym-hlist ul li.portale_blue a:hover,
  .ym-hlist ul li.portale_blue a:active {
    background: #2573B9;
    color: #fff;
  }
  .ym-hlist ul li.active_portale_yellow,
  .ym-hlist ul li.portale_yellow a:focus,
  .ym-hlist ul li.portale_yellow a:hover,
  .ym-hlist ul li.portale_yellow a:active {
    background: #F5A32E;
    color: #fff;
  }
  .ym-hlist ul li.active_portale_red,
  .ym-hlist ul li.portale_red a:focus,
  .ym-hlist ul li.portale_red a:hover,
  .ym-hlist ul li.portale_red a:active {
    background: #B1405B;
    color: #fff;
  }
  .ym-hlist ul li.active_portale_green,
  .ym-hlist ul li.portale_green a:focus,
  .ym-hlist ul li.portale_green a:hover,
  .ym-hlist ul li.portale_green a:active {
    background: #49B44E;
    color: #fff;
  }
 .ym-hlist ul li.active strong,
 .ym-hlist ul li.active a:focus,
 .ym-hlist ul li.active a:hover,
 .ym-hlist ul li.active a:active {
   background: transparent;
   color: #fff;
   text-decoration: none;
  }
 	
	 /* Dropdown Weitere Portale */
  #portale > li > div  {
    position: absolute;
    display: block;
	
    opacity: 0;
    visibility: hidden;
     
    background: #cdc7c5;
     
    -webkit-transition: all .3s ease .15s;
    -moz-transition: all .3s ease .15s;
    -o-transition: all .3s ease .15s;
    -ms-transition: all .3s ease .15s;
    transition: all .3s ease .15s;
	box-shadow: 0px 8px 6px -6px #888;
    }
	
	#portale > li > div#portale_more > ul  li{
	float: none;
	width: auto;
	height: auto;
	}
	
	#portale > li > div#portale_more > ul  li a{
	height: auto;
	color: #585858; background:transparent; text-decoration:none;
	}
	
	#portale > li > div#portale_more > ul  li a:hover {text-decoration: underline;}
	
#portale > li:hover > div {
    opacity: 1;
    visibility: visible;
    overflow: visible;
	z-index: 900;
}

/* ---------------------------------------------------- */
/* horizontale Hauptnavigation */
/* ---------------------------------------------------- */
     
   /*** ESSENTIAL STYLES ***/
.sf-menu {
  position: relative;
  width: 100%;
  z-index: 500;
  margin: 0;
  padding: 0;
  list-style: none;
 }
 
 .sf-menu li {
	position: relative;
}
.sf-menu ul {
  position: absolute;
  display: none;
  left: 0;
  z-index: 99;
}
.sf-menu > li {
  float: left;
  width: 16.6667%; /* fallback for non-calc() browsers */
  width: calc(100% / 6 - 2px);
  /* width: 15%; */ /* 158px; */
  border-right: 2px #fff solid; 
}

.sf-menu > li:first-child > a {
    border-left: none;
}

.sf-menu  > li:last-child {
  border-right: none;
  width: 16.6667%; /* fallback for non-calc() browsers */
    width: calc(100% / 6);
  }

.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
  display: block;
}

.sf-menu > li > a {
  display: table-cell;
  /*position: relative; */
  z-index: 510;
  height: 45px;
  padding: 5px 9px;
  line-height: 1em;
  font-size: 1.375em;
  color: #fff;
  margin: auto;
  vertical-align: middle;
}

.sf-menu ul ul {
	top: 0;
	left: 100%;
list-style: none;
	}

.sf-menu > li.active,
.sf-menu > li.active > a { 
	background: #8a3045;
	}

/*** SKIN ***/

.sf-menu ul {
  box-shadow: 0px 8px 6px -6px #888;
  }

.sf-menu a {
	color: #fff;
	}
	
  .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    color: #fff;
    }

.sf-menu > li {
  background: #B1405B;
  -webkit-transition: background .2s;
  transition: background .2s;
}

.sf-menu ul li {
	background: #B1405B;
	border-top: 1px solid #dFeEFF; /* fallback colour must use full shorthand */
	border-top: 1px solid rgba(255,255,255,.5);
    padding: 10px;
	list-style: none;
	  white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	}

.sf-menu ul ul li {
	background: #B1405B;
}

.sf-menu ul ul li:first-child  {
	border-top: none;
}

.sf-menu > li:hover,
.sf-menu > li.sfHover {
  background: #B1405B;
  /* only transition out, not in */
  -webkit-transition: none;
  transition: none;
}


/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
  padding-right: 2.5em;
  *padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0.8em;
  margin-top: -3px;
  height: 0;
  width: 0;
  /* order of following 3 rules important for fallbacks to work */
  border: 5px solid transparent;
  border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
  border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
  border-top-color: white; /* IE8 fallback colour */
}

/* ---------------------------------------------------- */
/* #headersubnavi
/* ---------------------------------------------------- */
  /*** ESSENTIAL STYLES ***/
#headersubnavi {
  background: #efeceb none repeat scroll 0 0;
    display: inline-block;
    line-height: 0;
    position: relative;
    width: 100%;
	/*box-shadow: 0 6px 8px -8px #888; */
	border-top: 2px solid #fff;
	font-size: 0.938em;
 }
 #headersubnavi ul li {
 display: block;
    float: left;
	padding: 6px 10px 6px 9px;
}

#headersubnavi ul li a {
color: #444;
}
 #headersubnavi ul li:hover, 
#headersubnavi ul li a:focus,
#headersubnavi ul li a:hover,
#headersubnavi ul li a:active {
    background: #CBC6C1;
    color: #444;
    text-decoration:underline;
    /* height: 25px; */
  }
 #headersubnavi ul li.active{
    background: #CBC6C1;}
	
/* ---------------------------------------------------- */
/* hidden fixed navigation */
/* ---------------------------------------------------- */
#fixedbar { 
  display: none;
  position: fixed;
  top: 0;
  width: 100%;
  height: 35px;
  background: #ebe9eb;
  box-shadow: 0px 8px 6px -6px #888;
  z-index: 1000;
}
 
#fixednav { 
  display: block;
  width: 970px;
  margin: 0 auto;
  padding: 0;
  }

#fixednav  img {
float: left;
margin-right: 20px;
}

#fixednav ul {
list-style: none;
font-size: 1.0em;
margin: 0;
padding: 0;
} 

#fixednav li a {
  display: block;
  line-height: 35px;
  float: left;
  color: #B1405B;
  text-decoration: none;
  padding: 0;
  margin-right: 20px; 
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear; 
}

#fixednav li.active {
font-weight: bold;
} /*wegen der Reihenfolge auch noch mal in typography.css*/

#fixednav li a:hover {
  text-decoration: underline;
}
	
  /* Dropdown Portalnavigation bei kleinem Bildschirm max-width 740px */	

  select#mn0   {background: #CDC7C5;}
  
/* Header */  
  header h1 {
    height: 100px;
    margin:0;
    padding:0;
    color: #000;
	  }

header ul {
list-style-type: none; 
margin: 0;
font-size: 1.0em;}

header li {margin: 0; /*line-height: 1.2em;  */}

  #header_1, #header_2, #header_3 {
    height: 100px;
    background: #B1405B;  
	border-bottom: 2px solid #fff;
   }
    #header_1 a, #header_2 a, #header_3 a {
    font-size: 0.938em;
	font-weight: bold;
	display: block;
    margin: 2px 10px;
    color: #fff;
    background: #B1405B;
	    }	

  form#ajaxSearch_form {
    margin: 5px 10px;
    }
  input#ajaxSearch_input {
    border: 1px solid #CDC7C5;
    width: 220px;
    padding: 2px 5px;
    }  
  input#ajaxSearch_submit {
    padding: 0 5px;
    }  
}